.frontCover {
    qrfullpage: 1;
}

p.bodyContent-2-fangsong-4 {
    text-indent: 2em;
    text-align: justify;
    font-family: "fangsong";
    font-size: 1em;
}

p.noindent-bodyContent-1-1 {
    text-indent: 0em;
    text-align: justify;
    font-family: "songti";
    font-size: 1.1em;
}

p.noindent-bodyContent-1-top-1 {
    text-indent: 0em;
    text-align: justify;
    font-family: "songti";
    font-size: 1em;
}

p.noindent-bodyContent-1-top-23 {
    text-indent: 0em;
    text-align: justify;
    font-family: "songti";
    font-size: 1em;
}

.songti {
    font-family: "songti";
}

sub {
    font-size: 0.7em;
    vertical-align: sub;
}

h1.chaptertitle-c {
    text-align: center;
    text-indent: 0em;
    font-size: 1.6em;
    font-family: "heiti";
}

h1.prefacetitle-c {
    text-align: center;
    text-indent: 0em;
    font-size: 1.6em;
    font-family: "heiti";
}

h1.backtitle-c {
    text-align: center;
    text-indent: 0em;
    font-size: 1.6em;
    font-family: "heiti";
}

p.bodyContent-1 {
    text-align: justify;
    text-indent: 2em;
    font-size: 1em;
    font-family: "songti";
}

   
   
p.bodyContent-1-top {
    text-align: justify;
    text-indent: 2em;
    font-size: 1em;
    font-family: "songti";
}

p.bodyContent-1-topbot {
    text-align: justify;
    text-indent: 2em;
    font-size: 1em;
    font-family: "songti";
}

p.noindent-bodyContent-1 {
    text-align: justify;
    text-indent: 0em;
    font-size: 1em;
    font-family: "songti";
}

   
p.noindent-bodyContent-1-top {
    text-align: justify;
    text-indent: 0em;
    font-size: 1em;
    font-family: "songti";
}

p.bodyContent-2-kaiti {
    text-align: justify;
    text-indent: 2em;
    font-size: 1em;
    font-family: "kaiti";
}

p.bodyContent-2-kaiti-top {
    text-align: justify;
    text-indent: 2em;
    font-size: 1em;
    font-family: "kaiti";
}